.footer-service-menu ul{
    list-style: none;
}

.footer-menu ul{
    list-style: none;
}

@media (max-width: 980px) {
        /*.tmenu-mobile {*/
        /*    top: 100px !important;*/
        /*}*/
        header .t396__artboard {
            top: 60px !important;
            box-shadow: 1px 1px 5px -4px #ededed;
        }
        .t-sociallinks {
            display: none !important;
        }
        /*.tmenu-mobile__menucontent_fixed {*/
        /*    top: 205px !important;*/
        /*}*/
        .t228__maincontainer .t228__imglogomobile.t228__imglogo {
            padding: 0 !important;
        }
        
}

